<!DOCTYPE html>
<html lang="fi">
<head>
	<meta charset="utf-8">
	<title>Laatikoita</title>
	<link rel="stylesheet" href="flexbox.css">
</head>
<body>
<!--testi-->
	<ul class="flex-container">
		<li class="flex-item">1</li>
		<li class="flex-item">2</li>
		<li class="flex-item">3</li>
		<li class="flex-item">4</li>
		<li class="flex-item" id="viisi">5</li>
		<li class="flex-item" id="kuusi">6</li>
	</ul>

</body>
</html>